.banner-holder {
    width: 100%;
    padding: 70px 0 70px;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-sizing: border-box;
}

.banner-holder .wrapper__main {
    height: 100%;
    margin: 0 auto;
}

.home-first-top {
    display: inline-block;
    margin-bottom: 20px;
    padding: 15px 20px;
    backdrop-filter: blur(3px);
    background: rgba(0, 0, 0, .75);
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
    color: #fff;
    letter-spacing: 1px;
}

.banner-holder .wrapper__main h1 {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 700;
}

.banner-holder .wrapper__main h1 span {
    position: relative;
    display: inline-block;
    margin-left: 0;
    top: 0;
    text-transform: lowercase;
    font-style: italic;
    font-size: 16px;
    font-weight: 700;
}

.home-first-bot {
    margin-bottom: 20px;
    font-size: 18px;
}

.banner-holder .wrapper__main .button.button__primary {
    position: relative;
    width: 100%;
    cursor: pointer;
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    background: rgba(101,142,98, 1);
    overflow: hidden;
}

.banner-holder .wrapper__main .button.button__primary:hover {
    background-color: #876953;
}

.banner-holder .wrapper__main .button.button__primary::after {
    -webkit-animation: movingFlare 4s ease-in-out .05s infinite;
    animation: movingFlare 4s ease-in-out .05s infinite;
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, .5)), color-stop(50%, #fff), to(hsla(0, 0%, 100%, .5)));
    background: linear-gradient(180deg, hsla(0, 0%, 100%, .5) 0, #fff 50%, hsla(0, 0%, 100%, .5));
    content: "";
    display: block;
    height: 200px;
    left: -40px;
    margin-left: 50px;
    position: absolute;
    top: -100px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 20px;
    z-index: 1;
}

@-webkit-keyframes movingFlare{
    0%{
        left:-30px;
        margin-left:0
    }30%{
        left:110%;
        margin-left:80px
    }to{
        left:110%;
        margin-left:80px
    }
}

@keyframes movingFlare{
    0%{
        left:-30px;
        margin-left:0
    }30%{
        left:110%;
        margin-left:80px
    }to{
        left:110%;
        margin-left:80px
    }
}

@media screen and (min-width: 768px) {
    .banner-holder .wrapper__main h1 {
        margin-bottom: 30px;
        font-size: 40px;
        font-weight: 700;
    }

    .banner-holder .wrapper__main h1 span {
        margin-left: 20px;
        top: -5px;
        font-size: 22px;
    }

    .banner-holder .wrapper__main .button.button__primary {
        max-width: 400px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (min-width: 1024px) {
    .banner-holder {
        height: 100vh;
        padding: 0;
    }

    .banner-holder .wrapper__main {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .home-first-top {
        margin-bottom: 30px;
        padding: 15px 40px;
        font-size: 18px;
    }

    .banner-holder .wrapper__main h1 {
        margin-bottom: 30px;
        font-size: 55px;
    }

    .banner-holder .wrapper__main h1 span {
        top: -10px;
        font-size: 22px;
    }
    
    .home-first-bot {
        margin-bottom: 30px;
        font-size: 24px;
    }

    .banner-holder .wrapper__main .button.button__primary {
        max-width: 400px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (min-width: 1300px) {
    .home-first-top {
        margin-bottom: 40px;
    }

    .banner-holder .wrapper__main h1 {
        margin-bottom: 40px;
        font-size: 68px;
    }

    .banner-holder .wrapper__main h1 span {
        top: -15px;
        font-size: 25px;
    }

    .home-first-bot {
        margin-bottom: 40px;
        font-size: 30px;
    }
}